{
  "__data_type": "GIT ",
  "AreaProperties": {
    "__struct_id": 100,
    "type": "struct",
    "value": {
      "__struct_id": 100,
      "AmbientSndDay": {
        "type": "int",
        "value": 66
      },
      "AmbientSndDayVol": {
        "type": "int",
        "value": 32
      },
      "AmbientSndNight": {
        "type": "int",
        "value": 66
      },
      "AmbientSndNitVol": {
        "type": "int",
        "value": 32
      },
      "EnvAudio": {
        "type": "int",
        "value": 0
      },
      "MusicBattle": {
        "type": "int",
        "value": 41
      },
      "MusicDay": {
        "type": "int",
        "value": 50
      },
      "MusicDelay": {
        "type": "int",
        "value": 90000
      },
      "MusicNight": {
        "type": "int",
        "value": 50
      }
    }
  },
  "Creature List": {
    "type": "list",
    "value": []
  },
  "Door List": {
    "type": "list",
    "value": []
  },
  "Encounter List": {
    "type": "list",
    "value": []
  },
  "List": {
    "type": "list",
    "value": []
  },
  "Placeable List": {
    "type": "list",
    "value": []
  },
  "SoundList": {
    "type": "list",
    "value": []
  },
  "StoreList": {
    "type": "list",
    "value": []
  },
  "TriggerList": {
    "type": "list",
    "value": []
  },
  "WaypointList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "wpNessCachedLoc",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "wpNessCachedLoc"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 29.93688201904297
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 29.75654602050781
        },
        "ZPosition": {
          "type": "float",
          "value": 9.5367431640625e-007
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "wpNessCachedLoc1",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "wpNessCachedLoc1"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 10.11644172668457
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 49.61051559448242
        },
        "ZPosition": {
          "type": "float",
          "value": -5.7220458984375e-006
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "wpNessCachedLoc2",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "wpNessCachedLoc2"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 9.882942199707031
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 29.73343467712402
        },
        "ZPosition": {
          "type": "float",
          "value": -5.7220458984375e-006
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "wpNessCachedLoc3",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "wpNessCachedLoc3"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 10.10672569274902
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 9.680875778198242
        },
        "ZPosition": {
          "type": "float",
          "value": -5.7220458984375e-006
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "wpNessCachedLoc4",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "wpNessCachedLoc4"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 30.02265167236328
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 49.55963516235352
        },
        "ZPosition": {
          "type": "float",
          "value": -5.7220458984375e-006
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "wpNessCachedLoc5",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "wpNessCachedLoc5"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 29.89828872680664
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 9.568124771118164
        },
        "ZPosition": {
          "type": "float",
          "value": -5.7220458984375e-006
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "wpNessCachedLoc6",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "wpNessCachedLoc6"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 50.05917739868164
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 49.72054290771484
        },
        "ZPosition": {
          "type": "float",
          "value": -5.7220458984375e-006
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "wpNessCachedLoc7",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "wpNessCachedLoc7"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 49.90233612060547
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 29.79799652099609
        },
        "ZPosition": {
          "type": "float",
          "value": -5.7220458984375e-006
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "0": "wpNessCachedLoc8",
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "wpNessCachedLoc8"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 50.07466888427734
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 9.439542770385742
        },
        "ZPosition": {
          "type": "float",
          "value": -5.7220458984375e-006
        }
      }
    ]
  }
}
